cURL
curl --request POST \ --url https://chat.api.toolzz.com.br/api/v1/voice/call-logs/search/{unityId} \ --header 'Content-Type: application/json' \ --data ' { "filters": { "search": "<string>", "operator": "<string>", "date": "<string>", "startDate": "<string>", "endDate": "<string>", "nDays": 123 }, "pagination": { "page": 123, "pageSize": 123 }, "orderBy": { "column": "<string>", "direction": "<string>" } } '
{ "message": "<string>", "items": [ { "message": "<string>", "id": "<string>", "callId": "<string>", "callName": "<string>", "unityId": "<string>", "successEvaluation": true, "botId": "<string>", "audioFileUrl": "<string>", "agentRecordingUrl": "<string>", "userRecordingUrl": "<string>", "endCallType": "<string>", "callType": "<string>", "dateFormatted": "<string>", "costBreakdown": {}, "duration": 123, "phone": "<string>", "callDate": "<string>", "dataStructure": {}, "durationFormatted": "<string>", "transcription": [ {} ], "metadata": {}, "callTime": "<string>", "totalCost": 123, "summary": "<string>", "createdAt": "<string>", "updatedAt": "<string>" } ], "pagination": { "currentPage": 123, "hasNextPage": true, "hasPreviousPage": true, "pageSize": 123, "totalItems": 123, "totalPages": 123 } }
Documentation IndexFetch the complete documentation index at: https://docs.toolzz.dev/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.toolzz.dev/llms.txt
Use this file to discover all available pages before exploring further.
Show Filters properties
Show Pagination properties
Show OrderBy properties
Show Call log properties
WEB
PHONE